.pbutton {
   border-top: 1px solid #96d1f8;
   background: #1b7ae0 !important;
   text-shadow: 0 0 !important;
   color: white !important;
   font-size: 1em !important;
   font-weight: bold !important;
   font-family:Verdana,Arial,Helvetica,sans-serif !important;
   text-decoration: none;
   vertical-align: middle;
   background-image:none;
   }
.pbutton:hover {
   border-top-color: #28597a;
   background: #1b7ae0 !important;
   color: #ccc !important !important;
   background-image:none;
   }
.pbutton:active {
   border-top-color: #1b435e !important;
   background: #1b7ae0 !important;
   background-image:none;
   }
   
    .hbutton {
   border-top: 1px solid #96d1f8;
   background: grey !important;
   text-shadow: 0 0 !important;
   color: white !important;
   font-size: 1em !important;
   font-weight: bold !important;
   font-family:Verdana,Arial,Helvetica,sans-serif !important;
   text-decoration: none;
   vertical-align: middle;
   background-image:none;
   }
.hbutton:hover {
   border-top-color: #28597a;
   background: grey !important;
   color: #ccc !important !important;
   background-image:none;
   }
.hbutton:active {
   border-top-color: #1b435e !important;
   background: grey !important;
   background-image:none;
   }
.sbutton {
   color: #000 !important;
   font-size: 1em !important;
   font-weight: bold !important;
   font-family:Verdana,Arial,Helvetica,sans-serif !important;
   text-decoration: none;
   text-shadow: none;
   vertical-align: middle;
 }
.sbutton:hover {
  /* background: #FFF !important;*/
   color: #000 !important ;
 }
.sbutton:active {
   /*background: #FFF !important;*/
   /*background-image:none;*/
 }

 fieldset{
  border:1px solid #BFBFBF;
  margin-bottom:10px;
  padding:15px;
  } 
  
 .required {
   font-family:Verdana,Arial,Helvetica,sans-serif !important; 
  } 
 .required:after {
  content:" *";
  margin-left:2px;
  color:red !important;
  font-size: 1em !important;
  font-weight: bold !important;
  }
 input[readonly]
 {
background-color:#DDD !important;
background-image:none; 
} 
select[disabled] 
{
 background-color: #DDD !important; 
background-image:none; 
}
table.details {
    border-collapse: collapse;
}

table.details td {
    padding-top: .2em;
    padding-bottom: .2em;
}

.floatAlign
{
float:left;
}

.mandatory
{
margin-left:2px;
color:red !important;
font-size: 1em !important;
font-weight: bold !important;
}
table.availabilitytable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.availabilitytable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	/*background-color: #dedede;*/
	background-color: #1b7ae0;
	color:white;
}
table.availabilitytable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
.inputextstyle{
	background-color: #D3D3D3;
}